/*                          
 * mBench: The Open Source Micro Benchmark Tool 
 *                                             
 * Distributable under GPL license. 
 * See terms of license at gnu.org.                 
 *
 * Copyright (C) 2005 Sumisho Computer Systems Corp.
 */
package jp.co.scs.mbench;

/**
 *      Bean for the multi-connect.
 * 
 *      @author Masato Koga
 */
public class MultiServerInfo {
    private String name = null;
    private String[] connect = null;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String[] getConnect() {
        return connect;
    }

    public void setConnect(String[] connect) {
        this.connect = connect;
    }
}
